## haskell-zeromq4-haskell 0.6

=== debian/changelog ===
haskell-zeromq4-haskell (0.6-1) unstable; urgency=medium

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Jun 2014 11:56:40 +0100

haskell-zeromq4-haskell (0.4.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release, with changed source package name

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Apr 2014 09:49:02 +0200

haskell-zeromq3-haskell (0.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 30 Jun 2013 12:40:15 -0400

haskell-zeromq3-haskell (0.3.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jun 2013 19:52:43 -0400
