=== debian/control ===
Source: haskell-zeromq4-haskell
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-async-dev (>= 2.0)
  , libghc-async-dev (<< 2.1)
  , libghc-async-prof
  , libghc-exceptions-dev (>= 0.6)
  , libghc-exceptions-dev (<< 0.7)
  , libghc-exceptions-prof
  , libghc-semigroups-dev (>= 0.8)
  , libghc-semigroups-prof
  , libghc-transformers-dev (>= 0.3)
  , libghc-transformers-prof
  , libzmq3-dev (>= 4)
  , pkg-config
#  , libghc-quickcheck2-dev (>> 2.6)
#  , libghc-checkers-dev (>> 0.3)
#  , libghc-ansi-terminal-dev (>> 0.6)
Build-Depends-Indep: ghc-doc
  , libghc-async-doc
  , libghc-exceptions-doc
  , libghc-semigroups-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/zeromq4-haskell
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zeromq4-haskell
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zeromq4-haskell
X-Description: bindings to ZeroMQ 4.x
 The 0MQ lightweight messaging kernel is a library which extends the standard
 socket interfaces with features traditionally provided by specialised
 messaging middleware products.
 .
 0MQ sockets provide an abstraction of asynchronous message queues, multiple
 messaging patterns, message filtering (subscriptions), seamless access to
 multiple transport protocols and more.

Package: libghc-zeromq4-haskell-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libzmq3-dev (>= 4)
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-zeromq4-haskell-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-zeromq4-haskell-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
