## haskell-zeromq4-haskell 0.6.3

=== debian/changelog ===
haskell-zeromq4-haskell (0.6.3-2build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 11:43:10 +0100

haskell-zeromq4-haskell (0.6.3-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Jun 2015 11:17:38 +0100

haskell-zeromq4-haskell (0.6.3-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 17:05:36 +0100

haskell-zeromq4-haskell (0.6.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:42 +0200

haskell-zeromq4-haskell (0.6.3-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:26:48 +0200

haskell-zeromq4-haskell (0.6-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:23 +0100
