=== debian/control ===
--- 
+++ 
@@ -5,19 +5,17 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-async-dev (>= 2.0)
   , libghc-async-dev (<< 2.1)
   , libghc-async-prof
   , libghc-exceptions-dev (>= 0.6)
-  , libghc-exceptions-dev (<< 0.7)
+  , libghc-exceptions-dev (<< 1.0)
   , libghc-exceptions-prof
   , libghc-semigroups-dev (>= 0.8)
   , libghc-semigroups-prof
-  , libghc-transformers-dev (>= 0.3)
-  , libghc-transformers-prof
   , libzmq3-dev (>= 4)
   , pkg-config
 #  , libghc-quickcheck2-dev (>> 2.6)
@@ -27,7 +25,6 @@
   , libghc-async-doc
   , libghc-exceptions-doc
   , libghc-semigroups-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/zeromq4-haskell
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zeromq4-haskell
