=== debian/control ===
Source: haskell-zeromq4-haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-async-dev (>= 2.0),
 libghc-async-dev (<< 3.0),
 libghc-async-prof,
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-dev (<< 1.0),
 libghc-exceptions-prof,
 libghc-semigroups-dev (>= 0.8),
 libghc-semigroups-prof,
 libzmq3-dev (>= 4),
 pkg-config,
Build-Depends-Indep: ghc-doc,
 libghc-async-doc,
 libghc-exceptions-doc,
 libghc-semigroups-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/twittner/zeromq-haskell/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: bindings to ZeroMQ 4.x
 The 0MQ lightweight messaging kernel is a library which extends the standard
 socket interfaces with features traditionally provided by specialised
 messaging middleware products.
 .
 0MQ sockets provide an abstraction of asynchronous message queues, multiple
 messaging patterns, message filtering (subscriptions), seamless access to
 multiple transport protocols and more.

Package: libghc-zeromq4-haskell-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libzmq3-dev (>= 4),
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-zeromq4-haskell-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-zeromq4-haskell-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
