## haskell-zeromq4-haskell 0.6.5

=== debian/changelog ===
haskell-zeromq4-haskell (0.6.5-5) unstable; urgency=medium

  * Delete alignment definition and just use hsc2hs's.

 -- Clint Adams <clint@debian.org>  Fri, 11 Nov 2016 23:06:26 -0500

haskell-zeromq4-haskell (0.6.5-4) unstable; urgency=medium

  * Rename alignment definition to not conflict with hsc2hs's.

 -- Clint Adams <clint@debian.org>  Fri, 11 Nov 2016 22:34:02 -0500

haskell-zeromq4-haskell (0.6.5-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:14 -0400

haskell-zeromq4-haskell (0.6.5-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 12:02:23 -0400

haskell-zeromq4-haskell (0.6.5-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:20:39 +0200
