## haskell-zeromq4-haskell 0.6.7

=== debian/changelog ===
haskell-zeromq4-haskell (0.6.7-1build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Dec 2017 16:31:05 +0100

haskell-zeromq4-haskell (0.6.7-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Dec 2017 12:00:08 +0100

haskell-zeromq4-haskell (0.6.7-1build3) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 01:02:50 +0000

haskell-zeromq4-haskell (0.6.7-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 18:27:53 +0200

haskell-zeromq4-haskell (0.6.7-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 12:33:57 +0200

haskell-zeromq4-haskell (0.6.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:48:04 -0400
