=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev (<< 3.0),
@@ -32,7 +32,7 @@
  libghc-monad-control-doc,
  libghc-semigroups-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/twittner/zeromq-haskell/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-zeromq4-haskell
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-zeromq4-haskell]
